@charset "utf-8";
/* CSS Document */

@import url(shoppingcart.css);
@import url(search_catalogue.css);

/*--------------The Living World--------------*/

h1#h1TheLivingWord {
	width: 280px;
	height: 20px;
	background-image: url(../../_sharedimg/b_the_living_word.gif);
	margin-bottom: 20px;
	}

/*--------------Bulletins--------------*/

h1#h1Bulletins {
	margin-bottom: 20px;
	width: 280px;
	height: 20px;
	background-image: url(../../_sharedimg/b_bulletins.gif);
	}

#bulletin_table {
	float: left;
	width: 621px;
	border: #C5E8E8 solid 1px;
	background: #FFF url(../../_sharedimg/bulletins_line_bg.gif) repeat-y left;
}

#bulletins_col1 {
	float: left;
	padding: 30px 0 15px 0;
	width: 310px;
}

#bulletins_col2 {
	float: left;
	padding: 30px 0 15px 0;
	width: 310px;
}

#view_sample_col1 {
	margin-bottom: 0px;
	padding: 0px 20px 20px 0;
	width: 290px;
}

#view_sample_col2 {
	margin-bottom: 0px;
	padding: 0px 20px 20px 0;
	width: 291px;
}

#bulk_order_col1 {
	padding: 0px 20px 0 0;
	width: 290px;
}

#bulk_order_col2 {
	padding: 0px 20px 0 0;
	width:291px;
}
div.bulletin_col1_pod {
	padding-left:20px;
	padding-right:10px;
	width: 280px;
}

div.bulletin_col2_pod {
	padding-left:20px;
	width: 280px;
	padding-right:10px;
}